• Shopping Cart
    There are no items in your cart
Celebrate World Standards Day. Save 10% with code WSD2026 until 31 Oct. Save now

CEI EN 50463-4 :2018

Current

Current

Railway applications - Energy measurement on board trains Part 4: Communication

Available format(s)

Hardcopy , PDF

Language(s)

English

Published date

04-01-2018

US$348.17
Excluding Tax where applicable
Summarise this standard

This European Standard applies to the on board and on board to ground communication services, i.e. it covers the data communication using digital interfaces: a) between functions implemented within the EMS; b) between EMS function and other on board subsystems; c) between EMS and ground communication services.

Committee
CLC/TC 9X
DevelopmentNote
New child AMD 1 2025 is now added
DocumentType
Standard
Pages
178
ProductNote
THIS STANDARD ALSO REFERS TO- EN 60870-5, prEN 61375-2-6:2016, EN 61375-3-4:2014, ITU-T/Recommendation V.24:2000, RFC 1321:1992, RFC 1952:1996, RFC 2616:1999, RFC 3275:2002, RFC 3986:2005, RFC 4001:2005, RFC 4051:2005, RFC 4648:2006, TIA/EIA-422-B, EN 61373, IEC 60050, ITU-R/Recommendation TF.686, RFC 7617 New child AMD 1 2025 is now added
PublisherName
Comitato Elettrotecnico Italiano
Status
Current
Supersedes

Standards Relationship
EN 50463-4:2017 Identical

US$348.17
Excluding Tax where applicable